Vulnerabilità: CVE-2020-5885

Nelle versioni 15.0.0-15.1.0.1, 14.1.0-14.1.2.3, 13.1.0-13.1.3.3, e 12.1.0-12.1.5.1, sistemi BIG-IP istituito per il mirroring connessione in una alta disponibilità (HA ) trasferimento pair oggetti crittografici sensibili su un canale di comunicazione sicuri. Questo è un problema di controllo aereo che viene esposta solo sulla rete utilizzata per il mirroring collegamento.


https://support.f5.com/csp/article/K17663061
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5885


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi